<ion-view title="Café" id="page129">
  <ion-content padding="true" class="has-header">
    <h1 id="caf-heading116" style="color:#000000;text-align:center;">Café</h1>
    <div>
      <img src="img/ItNeLOdfSAy6SSTkieBA_ScreenShot2019-05-10at8.13.26PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="caf-markdown90" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano con los dedos índice y pulgar unidos por sus yemas, los demás extendidos y el borde externo hacia abajo, coloca la punta de estos dos dedos sobre o cerca de la comisura de la boca y se mueve repetidamente hacia atrás y hacia adelante.</p>
    </div>
    <a ui-sref="color()" id="caf-button339" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="blanco()" id="caf-button340" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>